<!doctype html>
<html lang="es">
<title>Stay Home</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<script src="Scripts/Modificar_Registros.js"></script>

<!-- Bootstrap CSS -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="style_regisUsuario.css">
    
<link rel="stylesheet" type="text/css" href="css/miestilo.css">
    
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    
<style>
    body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif}
    .w3-bar,h1,button {font-family:"Montserrat", sans-serif}
    .fa-anchor,.fa-coffee {font-size:200px}
</style>

<body class="w3-blue-gray">
  <!-- Navegador -->
  <div class="w3-top">
    <div class="w3-bar w3-light-blue w3-card w3-left-align w3-large">
      <a class="w3-bar-item w3-button w3-hide-medium w3-hide-large w3-right w3-padding-large w3-hover-white w3-large w3-red" href="javascript:void(0);" onclick="myFunction()" title="Toggle Navigation Menu"><i class="fa fa-bars"></i></a>
      <a href="Index.html" class="w3-bar-item w3-button w3-padding-large w3-white">Inicio</a>
      <a href="Sucursales.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Sucursales</a>
      <a href="contactenos.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Contactenos</a>
    </div>
  
  <!-- Navegador en dispositivos moviles -->
    <div id="navDemo" class="w3-bar-block w3-amber w3-hide w3-hide-large w3-hide-medium w3-large">
      <a href="Index.html" class="w3-bar-item w3-button w3-padding-large">Inicio</a>
      <a href="Sucursales.html" class="w3-bar-item w3-button w3-padding-large">Sucursales</a>
      <a href="contactenos.html" class="w3-bar-item w3-button w3-padding-large">Contactenos</a>
    </div>
  </div>


<!-- Encabezado Pagina -->
<header class="bbgimg w3-display-container w3-center" id="home">
  <div class="w3-display-bottomleft w3-center w3-padding-large w3-hide-small">
  </div>
  <img src="img/Hospital.jpg" style="width:100%;max-width:2000px" class="w3-margin-top">

  <div class="w3-display-middle w3-center w3-padding-large w3-margin-bottom:20px;">
    <h1 class="w3-text-black" style="font-size:70px;">Stay<br>Home</h1><br>
    <img src="img/Felicitaciones Usuario.png" height="190" width="190"><br>
    <span class="w3-text-black" style="font-size:40px">Llevando el mundo hacia la salud</span>
  </div>
  <div class="w3-display-bottomright w3-center w3-padding-large">
    <span class="w3-text-black"></span>
  </div>
</header>

<br>

<header class="bbgimg w3-display-container w3-center" id="home">
<img src="img/Foto Admin.png" height="200" width="200"><br><br>
<img src="img/Calendario Hora.png" height="200" width="200"><br><br>


    <div class="container">
        <form action="" method="GET">

          <!-- Ingrese RUT -->
            <div class="form-group">
                <label for="rut" class="w3-text-white" style="font-size:18px">Ingrese Rut</label>
                <input type="text" class="form-control w3-center container w3-text-black" required name="r" id="rut" oninput="checkRut(this)" aria-describedby="hrut" placeholder="Ej: 12345678-9">
                <small id="hrut" class="form-text text-danger" style="font-size:16px"></small>
            </div>

            <!-- Seleccione Prevision -->
            <div class="form-group">
                <label for="pwd" class="w3-text-white" style="font-size:18px">Prevision:</label><br>

                <select class="custom-select w3-center container w3-text-black" style="font-size:15px;">
                <option selected>Seleccione Prevision</option>
                <option value="1">Fonasa</option>
                <option value="2">Isapre</option>
                </select>
            </div>

            <!-- Ingrese Sucursal -->
            <label for="pwd" class="w3-text-white" style="font-size:18px">Sucursal:</label><br>
            <select class="custom-select container w3-center w3-text-black" style="font-size:15px;">
            <option selected>Seleccione Sucursales: </option>
            <option value="1">Sur</option>
            <option value="2">Centro</option>
            <option value="3">Norte</option>
            </select>
            <P></P>

            <!-- Ingrese Fecha -->
            <div class="form-group">
                <label for="fecha" style="font-size:18px">Fecha Disponible</label>
                <input type="date" class="form-control" name="f" id="fecha" max="" onkeydown="return false" aria-describedby="hfecha" placeholder="">
                <small id="hfecha" class="w3-text-white" style="font-size:18px"></small>
            </div>
            <input href='prueba.html'type="submit" class="btn btn-lg btn-success" value="Enviar" onclick="validar()"></input>
        </form>
    </div>

    <script>cambiafecha()</script>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>

</header>

<!-- Footer -->
<footer class="w3-container w3-padding-64 w3-center w3-opacity">  
  <div class="w3-xlarge w3-padding-32">
    <i class="fa fa-facebook-official w3-hover-opacity"></i>
    <i class="fa fa-instagram w3-hover-opacity"></i>
    <i class="fa fa-snapchat w3-hover-opacity"></i>
    <i class="fa fa-pinterest-p w3-hover-opacity"></i>
    <i class="fa fa-twitter w3-hover-opacity"></i>
    <i class="fa fa-linkedin w3-hover-opacity"></i>
 </div>
</footer>

</body>

</html>